class AddAccountValidatedToCustomers < ActiveRecord::Migration
  def change
    add_column :customers, :account_validated, :boolean
    add_column :customers, :account_validated_at, :datetime
  end
end
